/* Localized versions of Info.plist keys */

CFBundleName = "項目をコンピュータリストにコピー";
NSHumanReadableCopyright = "Copyright 2006 Apple Computer, Inc.";

AMName = "項目をコンピュータリストにコピー";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "前のアクションから渡されたディスク項目を選択されたコンピュータリストのコンピュータにコピーします。";